Subject: Proposal: remove-face-text-property function

From: João Guerra <[email-masked]>
Date: Mon, 10 Mar 2025 15:04:30 +0100

The function add-face-text-property allows adding an additional face
to text while retaining existing faces. Would it make sense to
introduce a remove-face-text-property function that performs the
symmetric operation? That is, removing a specific face while
preserving others.